How to install geany-plugin-latex on Debian Unstable (Sid)